# Uses of Interface
org.apache.sling.feature.builder.PostProcessHandler

Packages that use PostProcessHandler
Package
Description
org.apache.sling.feature.builder

## Uses of PostProcessHandler in org.apache.sling.feature.builder

Methods in org.apache.sling.feature.builder with parameters of type PostProcessHandler
Modifier and Type
Method
Description
`BuilderContext`
BuilderContext.`addPostProcessExtensions(PostProcessHandler... extensions)`
Add post process extensions